/* Nav container */
div.navigation
{
}
    .megamenu_fixed 
    {
        margin:0 auto;
        position:relative;
        left:0;
        background-color:#1D2B34;
        background-image:url(../../images/ui/nav-bg-pattern.jpg);
        height:40px;
        z-index:999;
    }
        .megamenu
        {
            height:40px;
        }
            .megamenu h1,
            .megamenu h2,
            .megamenu h3,
            .megamenu h4,
            .megamenu h5,
            .megamenu h6
            {
                color:#666;
                font-size:16px;
            }
            .megamenu p {
                color: #999B98;
                font-size: 11px;
                line-height: 15px;
                margin-bottom: 2px;
            }
            .megamenu > li {
		        border-right:none;
		        border-left:none;
	        }
	        .megamenu > li:hover {
			    background-color:transparent;
		    }
		    .megamenu > li.active,
		    .megamenu > li.active:hover {
			    background-color:transparent;
		    }
            .megamenu_fixed .megamenu > li {
		        padding:0;
		        float:left;
	        }
	            .megamenu > li a {
                    color: #5f6168;
                    text-decoration: none;
	            }
	            .megamenu > li a:hover {
                    text-decoration: none;
                    background-color:transparent;
                    color: #5f6168;
	            }
	            .megamenu > li span a:hover {
                    text-decoration: none;
                    background-color:#e9ebec;
                    color: #293038;
	            }
	            .megamenu > li .drop {
			        padding:0;
		        }
		        .megamenu > li .drop:hover, 
		        .megamenu > li .nodrop:hover {
                    cursor: pointer;
                    background-color:#e9ebec;
                    color:#999;
                }
		        .megamenu > li .drop, 
		        .megamenu > li .nodrop {
			        font-size:13px;
			        text-transform:none;
		        }
		            .megamenu > li span a
                    {
                        padding:13px 30px 10px 10px;
                    }
	            .megamenu > li .megamenu_fullwidth {
	                border:none;
	                /*background-image: url(/~/media/site-data/header/menu/nav-dropdown-bg.ashx);*/
	                background-image: url(../../images/ui/95opacity-WhiteBG.png);
	                background-repeat: repeat;
	                margin-top:-3px;
	                float: left;
                    margin-bottom: 40px;
                    margin-right: 0;
                    margin-top: 0px;
                    position: absolute;
                    top: 39px;
                    width: 960px;
                    z-index: 999;
                    border: solid 1px #f3f4f5;
                }
                    .megamenu > li ul li,
                    .megamenu > li ol li {
	                    font-size:11px;
	                    list-style: none outside none;
                        padding: 0;
                        padding-left:10px;
                        line-height:15px;
                        text-align:left;
                    }
                    .megamenu > li ul li:hover,
                    .megamenu > li ol li:hover 
                    {
                        color: #000000;
                        background-image:url(../../images/ui/arrow.png);
                        background-repeat: no-repeat;
                        padding-left:10px;
                        background-position:left;
                        text-align:left;
                    }
                        .megamenu h6 {
	                        font-size: 14px;
	                        color: #2a3942;
	                        margin-bottom:2px;
                            text-transform:none;
                        }
                            .megamenu > li h6 a {
                                color: #1b232a;
                                text-decoration: none;
                            }
                            .megamenu > li h6 a:hover {
                                color: #2A3942;
                                background-color:transparent;
                            }
                            .megamenu h6 a:hover
                            {
                                text-decoration:none;
                            }
                            .megamenu h6 a:hover, 
                            .megamenu h6 a:focus, 
                            .megamenu h6 a {
	                            color: #2a3942;
                            }


/* right menu */

/* Nav container */
   .megamenu-right
        {
            height:40px;
        }
            .megamenu-right h1,
            .megamenu-right h2,
            .megamenu-right h3,
            .megamenu-right h4,
            .megamenu-right h5,
            .megamenu-right h6
            {
                color:#666;
                font-size:16px;
            }
            .megamenu-right p {
                color: #999B98;
                font-size: 11px;
                line-height: 15px;
                margin-bottom: 2px;
            }
            .megamenu-right > li {
		        border-right:none;
		        border-left:none;
		        display:inline;
		        margin:0;
		        background-color:transparent;
		        -webkit-transition: background-color 0.4s ease-out;
		        -moz-transition: background-color 0.4s ease-out;
		        -o-transition: background-color 0.4s ease-out;
		        -ms-transition: background-color 0.4s ease-out;
		        transition: background-color 0.4s ease-out;
	        }
	        .megamenu-right > li:hover {
			    background-color:transparent;
		    }
		    .megamenu-right > li.active,
		    .megamenu-right > li.active:hover {
			    background-color:transparent;
		    }
            .megamenu-right_fixed .megamenu-right > li {
		        padding:0;
	        }
	            .megamenu-right > li a {
                    color: #5f6168;
                    text-decoration: none;
	            }
	            .megamenu-right > li a:hover {
                    text-decoration: none;
                    background-color:transparent;
                    color: #5f6168;
	            }
	            .megamenu-right > li span a:hover {
                    text-decoration: none;
                    background-color:#e9ebec;
                    color: #293038;
	            }
	            .megamenu-right > li .drop {
			        padding:0;
		        }
		        .megamenu-right > li .drop:hover, 
		        .megamenu-right > li .nodrop:hover {
                    cursor: pointer;
                    background-color:#e9ebec;
                    color:#999;
                }
		        .megamenu-right > li .drop, 
		        .megamenu-right > li .nodrop {
			        font-size:13px;
			        text-transform:none;
		        }
		            .megamenu-right > li span a
                    {
                        padding:15px 30px 10px 10px;
                    }
	            .megamenu-right > li .megamenu-right_fullwidth {
	                border:none;
	                background-image: url(/~/media/site-data/header/menu/nav-dropdown-bg.ashx);
	                background-repeat: repeat-y;
	                margin-top:-3px;
	                float: left;
                    margin-bottom: 40px;
                    margin-right: 0;
                    margin-top: 0;
                    position: absolute;
                    top: 39px;
                    width: 960px;
                    z-index: 999;
                }
                    .megamenu-right > li ul li,
                    .megamenu-right > li ol li {
	                    font-size:11px;
	                    list-style: none outside none;
                        padding: 0;
                        padding-left:10px;
                        line-height:15px;
                    }
                    .megamenu-right > li ul li:hover,
                    .megamenu-right > li ol li:hover 
                    {
                        color: #000000;
                        background-image:url("/~/media/site-data/header/menu/arrow.ashx");
                        background-repeat: no-repeat;
                        padding-left:10px;
                        background-position:left;
                    }
                        .megamenu-right h6 {
	                        font-size: 14px;
	                        color: #2a3942;
	                        margin-bottom:2px;
                            text-transform:none;
                        }
                            .megamenu-right > li h6 a {
                                color: #1b232a;
                                text-decoration: none;
                            }
                            .megamenu-right > li h6 a:hover {
                                color: #2A3942;
                                background-color:transparent;
                            }
                            .megamenu-right h6 a:hover
                            {
                                text-decoration:none;
                            }
                            .megamenu-right h6 a:hover, 
                            .megamenu-right h6 a:focus, 
                            .megamenu-right h6 a {
	                            color: #2a3942;
                            }
                            
                            
                            
 .value-statement
 {
     margin: 0 0 15px 10px;
     color:#5BB5E4;
     font-size:16px;
     text-align:left;
 }